Class | RSS::Maker::XMLStyleSheets
In: | rss/maker/base.rb
Parent: | Object

### Methods

new_xml_stylesheet to_rss

### Included Modules

Base

### Classes and Modules

Class RSS::Maker::XMLStyleSheets::XMLStyleSheet

### Public Instance methods

new_xml_stylesheet()

[Source]

    # File rss/maker/base.rb, line 209
          def new_xml_stylesheet
            xss = XMLStyleSheet.new(@maker)
            @xml_stylesheets << xss
            xss
          end

to_rss(rss)

[Source]

    # File rss/maker/base.rb, line 203
          def to_rss(rss)
            @xml_stylesheets.each do |xss|
              xss.to_rss(rss)
            end
          end

[Validate]